Page 1 of 1

Mage spells on level up bugs

PostPosted: Thu Apr 30, 2009 3:12 pm
Author: MadK@
Ive been getting random reports from players that are experiencing some very old bugs being able to select sub spells during level up which in turn renders the character invalid.
If you are having these problems or by chance are able to choose these spells then for the love that is holy please do not pick them. Cancel out, close your nwn down and proceed to your nearest download site to get the right haks.

Oct 18th 08 - MadK@ wrote:There is some patching of the haks to fix some unfortunate errors that have popped up.
copaptlk_4_7z
copaphak5_0z
avlis_main1_7z

Advanced users or players wanting to avoid redownloading the avlis_main1.7z
(Instructions included)
avlis_main1_7_fix


K@

Re: Mage spells on level up bugs

PostPosted: Thu Apr 30, 2009 3:27 pm
Author: Pathos Street
Are these different than the ones linked to from the wiki "needed files" page, the first place people are going to download from? I downloaded the haks from the wiki links sometime in March.

If they are very old bugs, then they are very old haks and need to be updated where they are hosted.

Re: Mage spells on level up bugs

PostPosted: Sat May 02, 2009 1:36 pm
Author: Pathos Street
Alright, I've redownloaded the haks and it looks like I did have the old versions.

I noticed that Gorgon went ahead and updated the wiki links... NH4's file mirror also has the latest haks.

So, yeah. Make sure you've got the latest so you don't break your stuff!

Re: Mage spells on level up bugs

PostPosted: Sat May 02, 2009 1:48 pm
Author: MadK@
Turns out that this was a server side error. The wiki needed files and Javaforge are correct versions of the above listed files.